.awards img{
    filter: grayscale(100%);
}
.awards img:hover{
    filter: grayscale(0%);
}
.address h5{
    font-size: 1.2rem !important;
}
.address p{
    font-size: 0.9rem !important;
}
.card{
    box-shadow: 0px 2px 2px 0px #939393;
}
/*** Testimonial End ***/
.dot{
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #f2f2f2;
    border: 1px solid #13357b;
    border-radius: 10px;
    transition: 0.5s;
}
.img-border::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 2rem;
    border: 5px solid var(--primary);
    border-radius: 6px;
}
#scrollBtn:hover {
    box-shadow: 0px 0px 4px 2px #999999 !important;
    color: #ffffff !important;
}
#scrollBtn {
    font-size: 18px;
    background-color: #100f33; /* Dark background */
    color: white; /* White text */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px;
    border-radius: 30px; /* Rounded corners */
    position: fixed;
    right: 30px;
    bottom: 80px;
    display: flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    z-index: 99;
}
sup {
    top: -0.4em;
}
.btn-square, .btn-sm-square, .btn-md-square, .btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50%;
}
.btn-md-square {
    width: 44px;
    height: 44px;
}
.tooltipster-content ul{
	font-family: Arial; color:#fff; padding: 0 6px; margin: 0; font-size:12px;
    list-style: disc;
}
.tooltipster-content ul li{
	font-family: Arial; color:#fff;
}
.tooltipstered{
    cursor: pointer;
}
.ring-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fafafa;
    height: 6.25rem;
    width: 6.25rem;
    border-radius: 50%;
    border: 1px solid #e1e1e1;
    font-size: 2.368593037rem;
    color: #2a3855;
}
.mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
}
.tag-box-v1 {
    border: solid 1px #eee;
}
.tag-box {
    padding: 20px;
}
.box-shadow {
    background: #fff;
    position: relative;
    border-radius: 1rem;
}
.shadow-effect-2 {
    position: relative;
}
.who-we-are {
    border-top: 3px solid #3C3B6E;
}
.shadow-effect-2:after, .shadow-effect-2:before, .shadow-effect-3:before, .shadow-effect-4:after {
    transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    box-shadow: 0 15px 10px #999;
    -moz-box-shadow: 0 15px 10px #999;
    -webkit-box-shadow: 0 15px 10px #999;
}
.box-shadow:after, .box-shadow:before {
    top: 80%;
    left: 5px;
    width: 50%;
    z-index: -1;
    content: "";
    bottom: 15px;
    max-width: 300px;
    background: #999;
    position: absolute;
}
.shadow-effect-2:after, .shadow-effect-4:after {
    left: auto;
    right: 5px;
    transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
}

.main-list {
    list-style: none;
    padding: 0;
    margin-left: -30px;
}

.main-list li b{
    color: #2a3855;
}
.main-list li {
    margin-left: 20px;
    position: relative;
    margin-bottom: 10px;
    font-size: 1em;
    text-align: left;
}

.main-list li:before {
    content: "";
    display: inline-block;
    height: 14px;
    width: 14px;
    background: #F09200;
    border-radius: 50%;
    margin-right: 0.5em;
    position: absolute;
    left: -20px;
    top: 3px;
}

.main-list li:after {
    content: "";
    display: inline-block;
    height: 6px;
    width: 6px;
    background: #fff;
    border-radius: 50%;
    margin-right: 0.5em;
    position: absolute;
    left: -16px;
    top: 7px;
    z-index: 1;
}
.blue-list li:before {
    background: #0102ce;

}
.blue-list li:after {
    background: #fff;
}
.fc-primery{
    color: #2a3855;
}
.client-bg {
    background: url(../img/bg/client-bg.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
}
.client-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8); /* Adjust transparency (0.1 - 1) */
    z-index: 1;
}
.news-img{
    position: static;
    width: 100%;
    height: 283px;
    object-fit: cover;
}
   .news .card-deck .card{
        margin-bottom: 1.3rem;
    }
    .news .card-deck .card-img-top{
        position: static;
        width: 100%;
        height: 183px;
        object-fit: cover;
    }
    .about-list{
        padding: 0;
        list-style: none;
        margin: 0;
    }
    .about-list li {
        border-bottom: 1px solid #d7d7d7;
        margin-bottom: 15px;
        padding-bottom: 15px;
        text-align: left;
    }
    .about-list li a {
        font-size: 18px;
        line-height: 20px;
        font-family: "Barlow", sans-serif;
        font-weight: 500;
    }
  
      .about-list li a i {
        transform: translateX(15px);
        transition: all 0.3s linear;
      }
  
      .about-list li a:hover i {
        transform: translateX(20px);
      }
  
      .about-list li a:hover {
        color: #005cbf;
      }
.TurningPoint{
    color: #4200c7; font-style: italic; font-weight: 900;

}
.underline-link{
    text-decoration: underline;
    text-decoration-color: #2a3855;
    text-decoration-style: dotted;
    text-underline-position: under;
}
.dashed-underline {
    text-decoration: none;
    border-bottom: 0.128rem solid transparent;
    border-image: repeating-linear-gradient(90deg, #2a3891 0, #2a3891 3px, transparent 1px, transparent 6px) 1;
  }
  .table-xs .table>tbody>tr>td{
    padding: 0.2rem 0.4rem !important;
    border: 1px solid #e5e5e5;
}
.table-xs .table>thead>tr>th{
    padding: 0.8rem 0.5rem !important;
    font-size: 1rem !important;
}